Summary:	Driver for the Lexmark 2050 printer
Name:		c2050
Version:	0.4
Release:	%mkrel 4
Group:		System/Printing
License:	GPL
URL:		http://www.prato.linux.it/~mnencia/lexmark2050
Source0:	http://www.prato.linux.it/~mnencia/lexmark2050/%{name}-%{version}.tar.gz
Patch0:		c2050-0.3-looplimits.patch
Conflicts:	printer-utils = 2007
Conflicts:	printer-filters = 2007
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
Lexmark 2050 Color Jetprinter printer driver.

%prep

%setup -q
%patch -p1 -b .looplimits

%build
%{__cc} %{optflags} -o c2050 c2050.c

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}

install -m0755 c2050 %{buildroot}%{_bindir}/
install -m0755 ps2lexmark %{buildroot}%{_bindir}/
install -m0755 ps2monolexmark %{buildroot}%{_bindir}/

%clean
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc README COPYING
%attr(0755,root,root) %{_bindir}/*


%changelog
* Thu Aug 30 2007 Oden Eriksson <oeriksson@mandriva.com> 0.4-4mdv2008.0
+ Revision: 75320
- fix deps (pixel)

* Thu Aug 16 2007 Oden Eriksson <oeriksson@mandriva.com> 0.4-3mdv2008.0
+ Revision: 64141
- use the new System/Printing RPM GROUP

* Fri Aug 10 2007 Oden Eriksson <oeriksson@mandriva.com> 0.4-2mdv2008.0
+ Revision: 61073
- rebuild

* Fri Aug 10 2007 Oden Eriksson <oeriksson@mandriva.com> 0.4-1mdv2008.0
+ Revision: 60969
- Import c2050



* Thu Aug 09 2007 Oden Eriksson <oeriksson@mandriva.com> 0.3-1mdv2008.0
- initial Mandriva package

* Tue Jun 01 2004 Marcelo Ricardo Leitner <mrl@conectiva.com.br>
+ 2004-06-01 14:29:10 (62216)
- This driver was seg. faulting and no corrections seems to available.
  I hope this fixes it the right way, since no one can test it.

* Thu Aug 29 2002 Gustavo Niemeyer <niemeyer@conectiva.com>
+ 2002-08-29 17:23:46 (7426)
- Imported package from 8.0.
